|    |    |    | Today: 21-Oct-2019 |

Joomla My MSG 3.2.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla My MSG component version 3.2.1 suffers from a remote SQL injection vulnerability.


Source: Joomla My MSG 3.2.1 SQL Injection

Taged in: Exploit